Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4698 - raidtools mkdraid aborts
Summary: raidtools mkdraid aborts
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-25 03:35 UTC by elchavo
Modified: 2008-05-01 15:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-04 16:43:04 UTC


Attachments (Terms of Use)

Description elchavo 1999-08-25 03:35:51 UTC
I have in my Redhat Linux 6.0 installed a Kernel 2.2.11 in
a ide hd and 2 scsi hard disks.
I use raidtools 0.90-3 and when i make a raid 0..... mkraid
say mkraid aborted..
i use with --really-force option because it isn't running
without this option.. mkraid make a raid superblock in a
disks but terminating with a message mkraid aborted.

Sorry for my english... is very poor...

                DIEGO

Comment 1 Erik Troan 2000-08-05 14:49:13 UTC
If you're seeing this with later version of Red Hat, please reopen.


Note You need to log in before you can comment on or make changes to this bug.